## sugar-activity-log 36

=== debian/changelog ===
sugar-activity-log (36) belenos; urgency=low

  * 36 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:04:15 +0000
