## sugar-activity-log 42

=== debian/changelog ===
sugar-activity-log (42) belenos; urgency=low

  * 42 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:46 +0000
